@font-face {
    font-family: "flaticon_bjb";
    src: url("./flaticon_bjb.ttf?db801efbdc6d76fa791893a0a0790f4f") format("truetype"),
url("./flaticon_bjb.woff?db801efbdc6d76fa791893a0a0790f4f") format("woff"),
url("./flaticon_bjb.woff2?db801efbdc6d76fa791893a0a0790f4f") format("woff2"),
url("./flaticon_bjb.eot?db801efbdc6d76fa791893a0a0790f4f#iefix") format("embedded-opentype"),
url("./flaticon_bjb.svg?db801efbdc6d76fa791893a0a0790f4f#flaticon_bjb") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_bjb !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-review:before {
    content: "\f101";
}
.flaticon-retention:before {
    content: "\f102";
}
.flaticon-security:before {
    content: "\f103";
}
.flaticon-group:before {
    content: "\f104";
}
.flaticon-politics:before {
    content: "\f105";
}
.flaticon-experience:before {
    content: "\f106";
}
.flaticon-location:before {
    content: "\f107";
}
.flaticon-email:before {
    content: "\f108";
}
.flaticon-mobile-phone:before {
    content: "\f109";
}
